/**Begin D:\PDM_UPGRADE\PDM1\HPDI_table.sql 倒数第二个参数'1111'：4位标识符含义：分别表示是否修改：类型、长度、是否可空、默认值；0表示不修改，1表示要修改 **/

 /**FISCONFILCT修改默认值为0 **/
 EXEC p_AlterColumn 'T_HPDI_BIZDATARELATION', 'FISCONFILCT', 'VARCHAR(2)', 'NULL' , '0011' , 'NULL' ;
 EXEC p_AlterColumn 'T_HPDI_BIZDATARELATION', 'FISCONFILCT', 'VARCHAR(2)', 'NOT NULL', '0011', '''0''';

/**End D:\PDM_UPGRADE\PDM1\HPDI_table.sql **/
